Revert Default Permission (RDP)

This module provides additional options for content entities within the Layout Builder in Drupal. It allows administrators to hide the "Revert to Default" button, ensuring users are unable to revert layouts to their default state. This feature is particularly useful in scenarios where customized layouts must be preserved, and any changes should not be overridden by reverting.
Features

    Hide the "Revert to Default" button for specific content entities.

Installation

    Download and enable the module as usual for Drupal.
    Configure the settings on the content entity where you want.

Usage

Once installed, you can hide the "Revert to Default" option for content entities in the Edit interface. This prevents users from resetting layouts to their default state, helping to ensure that custom layouts are preserved.
